## pytest-forked 0.2

=== debian/changelog ===
pytest-forked (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #890091)
  * Python 2 version is packaged as a dependency of python-pytest-xdist

 -- Scott Talbert <swt@techie.net>  Sat, 10 Feb 2018 23:02:10 -0500
