=== debian/control ===
Source: pytest-forked
Priority: optional
Section: python
Maintainer: Scott Talbert <swt@techie.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-setuptools-scm,
 python3-setuptools-scm,
 python-pytest,
 python3-pytest,
 python-py,
 python3-py,
 pandoc
Standards-Version: 4.1.3
Homepage: https://github.com/pytest-dev/pytest-forked
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-forked.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-forked

Package: python-pytest-forked
Architecture: all
Depends:
 python-py,
 python-pytest,
 ${misc:Depends},
 ${python:Depends}
Description: py.test plugin for running tests in isolated forked subprocesses
 The pytest-forked plugin extends py.test by adding an option to run tests in
 isolated forked subprocesses. This is useful if you have tests involving C or
 C++ libraries that might crash the process. To use the plugin, simply use the
 --forked argument when invoking py.test.
 .
 This package contains pytest-forked for Python 2.

Package: python3-pytest-forked
Architecture: all
Depends:
 python3-py,
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends}
Description: py.test plugin for running tests in isolated forked subprocesses
 The pytest-forked plugin extends py.test by adding an option to run tests in
 isolated forked subprocesses. This is useful if you have tests involving C or
 C++ libraries that might crash the process. To use the plugin, simply use the
 --forked argument when invoking py.test.
 .
 This package contains pytest-forked for Python 3.
