=== debian/tests/control ===
Tests: python-pytest-forked
Depends: python-pytest-forked, python-all

Tests: python3-pytest-forked
Depends: python3-pytest-forked, python3-all
