## pytest-forked 1.0.1

=== debian/changelog ===
pytest-forked (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Scott Talbert ]
  * New upstream release 1.0.1
  * d/control: Update Standards Version to 4.3.0 (no changes needed)
  * d/control: Update short descriptions to differentiate Python 2 vs Python 3
  * d/control: Update debhelper compat version to 12

 -- Scott Talbert <swt@techie.net>  Sun, 13 Jan 2019 15:10:45 -0500
