=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Scott Talbert <swt@techie.net>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  dh-python,
  python-all,
  python3-all,
@@ -17,7 +17,7 @@
  python-py,
  python3-py,
  pandoc
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/pytest-dev/pytest-forked
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-forked.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-forked
@@ -29,7 +29,7 @@
  python-pytest,
  ${misc:Depends},
  ${python:Depends}
-Description: py.test plugin for running tests in isolated forked subprocesses
+Description: py.test plugin for running tests in forked subprocesses (Python 2)
  The pytest-forked plugin extends py.test by adding an option to run tests in
  isolated forked subprocesses. This is useful if you have tests involving C or
  C++ libraries that might crash the process. To use the plugin, simply use the
@@ -44,7 +44,7 @@
  python3-pytest,
  ${misc:Depends},
  ${python3:Depends}
-Description: py.test plugin for running tests in isolated forked subprocesses
+Description: py.test plugin for running tests in forked subprocesses (Python 3)
  The pytest-forked plugin extends py.test by adding an option to run tests in
  isolated forked subprocesses. This is useful if you have tests involving C or
  C++ libraries that might crash the process. To use the plugin, simply use the
