=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=pytest-forked

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -x -v" dh_auto_test
	# run tests after install bcs the plugin needs to get registered by setup.py/entry_points

override_dh_installdocs:
	pandoc -f rst -t plain -o .pybuild/README README.rst
	dh_installdocs -A .pybuild/README example/boxed.txt
