## pytest-forked 1.0.2

=== debian/changelog ===
pytest-forked (1.0.2-1) unstable; urgency=medium

  * Update to new upstream release 1.0.2
  * d/control: update Standards Version to 4.4.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jul 2019 22:35:27 -0400
