=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python-py,
  python3-py,
  pandoc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/pytest-dev/pytest-forked
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-forked.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-forked
