## pytest-forked 1.1.3

=== debian/changelog ===
pytest-forked (1.1.3-1) unstable; urgency=medium

  * Update to new upstream release 1.1.3
  * Bump Standards-Version to 4.5.0

 -- Scott Talbert <swt@techie.net>  Thu, 13 Feb 2020 21:36:04 -0500

pytest-forked (1.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Scott Talbert ]
  * Remove Python 2 support (Closes: #937560)

 -- Scott Talbert <swt@techie.net>  Mon, 09 Dec 2019 22:24:44 -0500
