## pytest-forked 1.3.0

=== debian/changelog ===
pytest-forked (1.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Talbert ]
  * Remove some unnecessary files from Files-Excluded
  * Update to new upstream release 1.3.0
  * Use pybuild.testfiles and clean up d/rules

 -- Scott Talbert <swt@techie.net>  Wed, 12 Aug 2020 19:37:37 -0400

pytest-forked (1.2.0-1) unstable; urgency=medium

  * Update to new upstream release 1.2.0
  * Test supported Python versions
  * Rules-Requires-Root: no
  * Update dephelper-compat to 13

 -- Scott Talbert <swt@techie.net>  Fri, 26 Jun 2020 21:08:51 -0400
