=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Scott Talbert <swt@techie.net>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -16,6 +16,7 @@
 Homepage: https://github.com/pytest-dev/pytest-forked
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-forked.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-forked
+Rules-Requires-Root: no
 
 Package: python3-pytest-forked
 Architecture: all
