## pytest-forked 1.4.0

=== debian/changelog ===
pytest-forked (1.4.0-2) unstable; urgency=medium

  * Fix tests with pytest >= 7.2.0 (Closes: #1026021)

 -- Scott Talbert <swt@techie.net>  Mon, 02 Jan 2023 19:45:23 -0500

pytest-forked (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Scott Talbert ]
  * Update to new upstream release 1.4.0
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Mon, 27 Dec 2021 12:06:00 -0500
