=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: python
 Maintainer: Scott Talbert <swt@techie.net>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,10 +12,10 @@
  python3-pytest,
  python3-py,
  pandoc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/pytest-dev/pytest-forked
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-forked.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-forked
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-forked.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-forked
 Rules-Requires-Root: no
 
 Package: python3-pytest-forked
