## pytest-forked 1.6.0

=== debian/changelog ===
pytest-forked (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Replace "py.test" with "pytest" in description
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 13:28:12 +0100

pytest-forked (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Fix test failure if multiple pytest plugins are installed.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Dec 2024 00:46:13 +0000

pytest-forked (1.6.0-2) unstable; urgency=medium

  * Fix FTBFS with pytest 8 (Closes: #1063961)

 -- Scott Talbert <swt@techie.net>  Thu, 15 Feb 2024 20:49:59 -0500

pytest-forked (1.6.0-1) unstable; urgency=medium

  * Update to new upstream release 1.6.0
  * Build using pyproject build plugin
  * Update Standards-Version to 4.6.2
  * Swap Maintainer/Uploader to encourage collaborative maintenance
  * Update d/watch version to 4

 -- Scott Talbert <swt@techie.net>  Thu, 15 Jun 2023 17:16:27 -0400
