=== debian/control ===
Source: pytest-forked
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest,
 python3-py,
 python3-wheel,
 pandoc
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/pytest-forked
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-forked.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-forked

Package: python3-pytest-forked
Architecture: all
Depends:
 python3-py,
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends}
Description: pytest plugin for running tests in forked subprocesses (Python 3)
 The pytest-forked plugin extends pytest by adding an option to run tests in
 isolated forked subprocesses. This is useful if you have tests involving C or
 C++ libraries that might crash the process. To use the plugin, simply use the
 --forked argument when invoking pytest.
 .
 This package contains pytest-forked for Python 3.
