=== debian/tests/control ===
Tests: python3-pytest-forked
Depends: python3-pytest-forked, python3-all
